Subject: [HR-rt] Additional preambular text to use when doing HR reviews

From: Mallory Knodel <[email-masked]>
Date: Sat, 22 Sep 2018 10:39:43 +0300

Hi folks,

Keeping the bits about RFC8280 and such, these three sentences should be
added to the preamble when sending HR reviews to authors:

> HR reviews are developed by a group of individuals who do not
> represent an organization in the IRTF or IETF, however they work
> together to encourage each other to do these detailed reviews as
> contributions to the IETF open review process. They are individual
> contributions. The author hopes that the comments will be taken into
> consideration by the draft authors, groups and IESG.

Thanks,
-Mallory
-- 
Mallory Knodel
Head of Digital :: article19.org
gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9  B071 0C32 A271 BD3C C780